/* CSS Document */

/*Tips on the leftTop*/
#setHome { 
background: url(img/left_tip1.gif); 
width: 70px; 
height: 17px; 
display:block;
}
#setHome:hover{ background-position:0px -17px;}

#addFav { 
background: url(img/left_tip2.gif); 
width: 70px; 
height: 17px; 
display:block;
}
#addFav:hover{ background-position:0px -17px;}
/*End*/

/*Left Navigation Link*/
#naviBar {	height: 590px;	width: 138px;	border: 1px solid #B1CCE9;	margin-left: 12px;	clear:both; }
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 130px;	
	font-size:14px;
	}
	
ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 118px;
	top: 0;
	display: none;
	border:#B1CCE9 solid 1px;
	}

li ul li a {
	display: block;
	text-decoration: none;
	color: #fff;	
	padding: 5px 0px 5px 10px;
	background:#000000;
	filter: alpha(Opacity=50);
	-moz-opacity: 0.8;b
	position:relative;
	font-weight:bold;
	border-bottom:#B1CCE9 solid 1px;
	}
	
li ul li a:hover {
	background:#fff;
	color:#000000;
	}
	
/* 解决UL在IE中显示不正确问题 */
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } 